/*
	Name: Simply HCG Drops
	Date: May 2010
	Description: The Trusted Source for HCG Drops
	Author: Utah Creative
	Author URI: http://utahcreative.com
*/

/**** Global ****/
/* Body */
	body {
		display: block;
		background: url(../images/background.jpg) top left repeat-x;
		font-family: Myriad pro, Trebuchet, Lucida Sans, Arial, sans-serif;
	}
	

/* Headings */
h2 {font-size: #em} /* #px */
h3 {font-size: #em} /* #px */
h4 {font-size: #em} /* #px */
h5 {font-size: #em} /* #px */
h6 {font-size: #em} /* #px */

h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8em;	
}


/* Anchors */
a {outline: 0;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {
	color: #0000FF;
	padding: 0 1px;
	text-decoration: none;
}
a:hover, a:active {
	background-color: # ;
	color: #0000FF;
	text-decoration: underline;
	text-shadow: ; 
}


/* Paragraphs */
	p {
		margin-bottom: 1.1em;
	
	}

	* p:last-child {
		margin-bottom: 0;
	}

	strong, b {
		font-weight: bold;
	}

	em, i {
		font-style: italic;
	}


/* Lists */
ul {
	list-style: outside disc;
	margin: 1em 0 1.5em 1.5em;
}

ol {
	list-style: outside decimal;
	margin: 1em 0 1.5em 1.5em;
}


/* Quotes */
blockquote {font-style: italic;}
cite {}


/*
	Header
****************/
	#banner {
		display: block;
		margin: 0 auto;
		width: 900px;
		height: 205px;
	}

	/* Banner */
	
	
	
/* Main Nav */
	#banner nav {
		display: block;
		background: url(../images/menu-header.png);
		font-size: 1.143em;
		height: 100px;
		line-height: 30px;
		margin: 0 auto 2em auto;
		padding: 0;
		text-align: center;
		width: 900px;
	
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	
	#banner h1 a {
		display: block;
		background: url(../images/HCG-Drops-Logo.png) no-repeat;
		width: 425px;
		height: 76px;
		text-indent: -6000px;		
	}
	
	#banner #questions a {
		display: block;
		position: absolute;
		background: url(../images/contact-questions.png) no-repeat;
		width: 120px;
		height: 43px;
		text-indent: -6000px;
		top: -80px;
		left: 620px;
	}
	
	#banner #floaters {
		display: block;
		position: relative;
		width: 1px; height: 1px;
	}
	
	#banner #floaters #shipping {
		display: block;
		position: absolute;
		background: url(../images/free-shipping.png) no-repeat;
		width: 98px;
		height: 95px;
		text-indent: -6000px;
		top: -40px;
		left: 845px;
		z-index: 6;
	}
	
	#banner #floaters #order-hcg-drops a {
		display: block;
		position: absolute;
		background: url(../images/order-hcg-drops.png) no-repeat;
		width: 228px;
		height: 93px;
		text-indent: -6000px;
		top: 5px;
		left: 670px;
		z-index: 5;
	}
	
	
	#banner nav ul {
		list-style: none; 
		margin: 0 auto; 
		width: 800px;
		padding: 32px 0px 32px 0px;
		}
	
	#banner nav li {
		float: left; 
		display: inline; 
		margin: 0;
		padding: 0px 20px 0px 0px;
		}
		
	#banner li.home a {
		background: url(../images/home.png) no-repeat;
		display: block;
		width:76px;
		height: 33px;
		text-indent: -6000px
	}
	
	#banner li.home a:hover {
		background: url(../images/home-hover.png) no-repeat;
	}
	
	
	#banner li.hcg-diet a {
		display: block;
		background: url(../images/hcg-diet.png) no-repeat;
		width:134px;
		height: 33px;
		text-indent: -6000px
	}
	
	#banner li.hcg-diet a:hover {
		background: url(../images/hcg-diet-hover.png) no-repeat;
	}
	
	
	#banner li.drops-vs-shots a {
		display: block;
		background: url(../images/drops-vs-shots.png) no-repeat;
		width:150px;
		height: 33px;
		text-indent: -6000px
	}
	
	#banner li.drops-vs-shots a:hover {
		background: url(../images/drops-vs-shots-hover.png) no-repeat;
	}
	
	#banner li.faq a {
		display: block;
		background: url(../images/faq.png) no-repeat;
		width:59px;
		height: 33px;
		text-indent: -6000px
	}
	
	#banner li.faq a:hover {
		background: url(../images/faq-hover.png) no-repeat;
	}
	
	#banner li.hcg-success a {
		display: block;
		background: url(../images/hcg-success.png) no-repeat;
		width:125px;
		height: 33px;
		text-indent: -6000px
	}
	
	#banner li.hcg-success a:hover {
		background: url(../images/hcg-success-hover.png) no-repeat;
	}
	 
	
	

	
/*
		Body
*****************/
	#content {
		background: #fff;
		overflow: hidden;
		padding: 20px 20px;
		width: 860px;

		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		margin: auto;
		margin-bottom: 2em;
	}
	
	
	
/*
		Footer
*****************/
	#footer ul {
		list-style: none; 
		margin: 0 auto; 
		width: 900px;
		text-align: right;
		
	}
	
	#footer li {
		display: inline; 
		margin: 0;
		padding: 0px 20px 0px 0px;
		width: 120px;
	}
	
	#footer li a {
		color: #786e6b;
		
	}
		
		
		
	